#include "DeferredShadowTechnique.h"

#include "..\DXFunctions\DXVector2.h"
#include "ShadowApp.h"

DeferredShadowTechnique::DeferredShadowTechnique(ShadowApp* const pApp)
{
	m_pApp = pApp;
	m_pMenu = NULL;
}

DeferredShadowTechnique::~DeferredShadowTechnique(void)
{
}


